class CreateMenuItemArticles < ActiveRecord::Migration[6.0]
  def change
    create_table :menu_item_articles do |t|
      t.integer :menu_item_id
      t.integer :article_id

      t.timestamps null: false
    end
  end
end
